httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Manoj Kasichainula <man...@io.com>
Subject Okay to suggest 1.3.0?
Date Wed, 03 Jun 1998 21:54:32 GMT
To close PR 2327, I wated to suggest trying 1.3.0, which seems to fix
the problem (namely that ./configure --compat puts mime.types in
../etc instead of ../conf). Is it accepted practice to point someone
at a soon-to-be-released tarball?

-- 
Manoj Kasichainula - manojk at io dot com - http://www.io.com/~manojk/
"People who live in glass houses should get dressed with the lights
out." - Yakko Warner

Mime
View raw message